Build:
    lbats_build_id:
    lbats_build_name:
    architecture: x86_64
    os: GNU/Linux
    os_distribution: CentOS 7.9
    version: 2.15.63.2
    build: 2.15.63.2
    branch:
    revision:
    kernel_version: 3.10.0-7.9-debug
    file_system: NA

Node:
    node_name: oleg206-client
    mem_size: 3820316 kB
    architecture: x86_64
    networks:
        - tcp
    nids:
        - 192.168.202.6@tcp

LustreEntities:
-
    node_type: Client 1
    node_name: oleg206-client
